Bug 484923 - (CVE-2009-0501) CVE-2009-0501 moodle: calendar export may allow brute force attacks
CVE-2009-0501 moodle: calendar export may allow brute force attacks
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=cve,reported=2...
: Security
Depends On: 484917 484918 484919 484920 484921
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 13:12 EST by Vincent Danen
Modified: 2009-02-19 03:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-19 03:11:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-10 13:12:30 EST
me: CVE-2009-0501
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0501
Assigned: 20090209
Reference: MLIST:[oss-security] 20090204 CVS request - Moodle
Reference: URL: http://www.openwall.com/lists/oss-security/2009/02/04/1
Reference: CONFIRM: http://moodle.org/security/

Unspecified vulnerability in the Calendar export feature in Moodle 1.8
before 1.8.8 and 1.9 before 1.9.4 allows attackers to obtain sensitive
information and conduct "brute force attacks on user accounts" via
unknown vectors.


Additional information from upstream (http://moodle.org/security/)

MSA-09-0006: Calendar export may allow brute force attacks 
Versions affected:       < 1.9.4, < 1.8.8, < 1.7.7 
http://cvs.moodle.org/moodle/calendar/export_execute.php?r1=1.2.4.5&r2=1.2.4.6
Comment 1 Red Hat Product Security 2009-02-19 03:11:26 EST
This issue was addressed in:

Fedora:
  https://admin.fedoraproject.org/updates/F10/FEDORA-2009-1699
  https://admin.fedoraproject.org/updates/F9/FEDORA-2009-1641

Note You need to log in before you can comment on or make changes to this bug.